SYSTEM_HEADER_DIR="/home/buildbot/plgx_bld/xils005/2012_06_30/toolchains/x86_64-w64-mingw32_microblazeel-xilinx-linux-gnu/tool-build/microblazeel-unknown-linux-gnu/sys-root${sysroot_headers_suffix}/usr/include"
OTHER_FIXINCLUDES_DIRS=""
STMP_FIXINC="stmp-fixinc"
